Vorlage:MediaWiki PHP 7.4.0 to 7.4.2

This page is a translated version of the page Template:MediaWiki PHP 7.4.0 to 7.4.2 and the translation is 100% complete.
MediaWiki ist nicht kompatibel mit PHP 7.3.0 - 7.3.18 und 7.4.0 - 7.4.2 aufgrund eines Upstream-Bugs. Nutze stattdessen PHP 7.3.19+ oder 7.4.3+. Siehe task T246594 für weitere Informationen.
Vorlagendokumentation

Verwendung

{{MediaWiki PHP 7.4.0 to 7.4.2}}